BODY, TD, DIV, SPAN, P, ul
{
font-size:12px;
font-weight:normal;
color:#2E3B4B;
font-family: Verdana, Arial, sans-serif;
}

DIV.news {font-size:10px;color:#2E3B4B;margin:0px;padding:0px;border:0px;overflow-y:scroll;}
DIV.news A {font-family:Tahoma, Arial, sans-serif;font-size:10px;font-style:normal;font-weight:normal;color:#007711;}
DIV.note 
{
background: #7BDB73;
border: 2px green dashed;
padding: 10px;
margin: 10px;
}

FONT.news_date {font-size:11px;font-weight:normal;color:#828282;}
FORM {vertical-align:top;margin:0px;padding:0px;border:0px none;}

A 
{
font-family: Verdana, Arial, sans-serif;
font-style: normal;
font-weight: normal;
color: #007711;
}

A.menu 
{
color:#FFFFFF;
text-decoration:none;
font-size:12px;
}

A.sub_menu 
{
color:#FFFFFF;
text-decoration:none;
}

A.ancor 
{
font-family:Verdana, Arial, sans-serif;
font-size:90%;
font-weight:bold;
margin:0px;
padding:0px;
color: #990099
}

TR.menu TD {background-color:#009900;}
TR.menu_sel TD {background-color:#FF9900;}
TR.sub_menu TD {background-color:#336633;}
TD.p_bottom {color:#979797;}
TD.p_bottom A {color:#979797;text-decoration:none;}
TD.title {color:#FFFFFF;padding-bottom:11px;}
small {font-family:Tahoma, Arial, sans-serif;font-size:10px;}
p.zag1 {font-family:Verdana, Arial, sans-serif;font-size:18px;font-weight:bold;margin:0px;padding:0px;}
div.zag1 {font-family:Verdana, Arial, sans-serif;font-size:18px;font-weight:bold;margin:0px;padding:0px;}
zag1 {font-family:Verdana, Arial, sans-serif;font-size:18px;font-weight:bold;margin:0px;padding:0px;}
p.zag2 {font-family:Verdana, Arial, sans-serif;font-size:14px;font-weight:bold;margin:0px;padding:0px;color:green}

H1, H2, H3, H4, H5
{
font-family:Verdana, Arial, sans-serif;
margin:0px;
}
H1 
{
font-size:150%;
font-weight:bold;
padding:0px;
}
H2 
{
background:
url('logo_small.gif')no-repeat;
font-size:120%;
font-weight:bold;
padding:0 0 0 18px;
color: #006666
}
H2.shift
{
	font-size: 1.2em;
	font-weight: bold;
	margin: 0px 0px -1em 0px;
	padding: 0px 0px 0px 0px;
}

H2 + P, H2 + UL, H3 + P h3 + UL /*"подъём" параграфа под заголовок без зазора*/
{
margin-top: 0px;
}

H3 
{
font-size:110%;
font-weight:bold;
padding:0px;
color: #990099
}

H3.shift
{
	font-size: 1em;
	font-weight: bold;
	margin: 0px 0px -0.9em 0px;
	padding: 0px 0px 0px 0px;
}

H4 
{
font-size:100%;
font-weight:bold;
padding:0px;
font-style:normal;
}

H5 
{
font-size:90%;
font-weight:normal;
padding:0px;
font-style:normal;
}

TABLE.border_2px 
{
	border: 2px solid #BFDFF5;
}

TH 
{
	font-size: 0.8em;
	font-weight: bold;
}	

.border_1px 
{
	border: 1px solid #BFDFF5;
	vertical-align: middle;
	text-align: center;
	padding: 1px 2px 1px 2px;
}
.small_bold
{
	font-size:80%;
	font-weight: bold;
}
INPUT {font-size:11px;font-family:Tahoma;}
TEXTAREA {font-size:11px;font-family:Verdana, Tahoma;}
INPUT.txt {font-size:11px;font-family:Tahoma;background:#E0E0E0;border:solid #000000 1px;}
INPUT.btn {font-size:11px;font-family:Tahoma;background:#E0E0E0;border:solid #000000 1px;}
/*
TABLE.forum_form {background-color: #CEF0CC;}
*/
TABLE.forum_form TD {background-color: #FFFFFF;padding-left: 3px;padding-right: 3px;}
TABLE.forum TR.item TD {background-color: #CEF0CC;padding: 5px;}
TABLE.forum TR.itemalt TD {background-color: #FFFFFF;padding: 5px;}
TABLE.forum TR.item TD H2 A {font-size:11px;font-weight:bold;}
TABLE.forum TR.itemalt TD H2 A {font-size:11px;font-weight:bold;}
TR.header TD {border-top: 1px solid #FFFFFF;border-left: 1px solid #FFFFFF;background-color: #009900;padding: 5px;color:#FFFFFF;font-size:12px;font-weight:bold;}

LI 
{
margin:0 0 0 8px;
}

.sub1
{
	margin-left: 25px;
}

DIV.help_link {cursor:hand;font-size:10px;text-decoration:underline;display:block;color:#007711;margin:0px 0px 6px 0px;}
INPUT.btn_order {font-size:11px;font-weight:bold;font-family: Tahoma, Arial, sans-serif;}


